/*
©2008 Bam Creative

Title : nav.css
Author : NAME | Bam Creative
URL : www.sitename.com.au

Description : Stylesheet
*/
#nav{
	margin-top:17px;
	height:19px;
	
}
#nav ul{
	padding:0px;
	margin:0px;	
}
#nav li{
	list-style-type:none;
	display:inline;
	padding-left:22px;
	padding-right:12px;
	background:url(../art/li.png) no-repeat left;

}
#nav li#home{
	padding-left:0px;
	background:none;
	background-image:none;
}
#nav li a{
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	font-size:15px;
	text-transform:uppercase;
	letter-spacing:-1px;
}
#nav li.active a{
	color:#9da112;		
}
#nav li a:hover{
	color:#689fc8;
}
a.dealer{
	float:right;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	font-size:15px;
	text-transform:uppercase;
	letter-spacing:-1px;
	margin-top:-18px;
}
a.dealer:hover{
color:#689fc8;
}


/*****************************************Breadcrumbs**************************/
p#breadcrumbs a{
	float:left;
	color: #FFF;
}

p#breadcrumbs a span {
    color: #FFF;
}

p#breadcrumbs a:hover span {
    color:#689fc8;
    text-decoration: underline;
}

p#breadcrumbs span{
	color:#9da112;
}
#breadcrumbs{
	position:absolute;
	top:158px;
	left:0px;
	background:url(../art/crumbs.gif) no-repeat;
	padding:0px;
	width:960px;
	height:32px;
	color:#FFF;
	line-height:2.5em;
}
#breadcrumbs a.Home span {
	display:none;
}

#breadcrumbs a.Home{
	display:block;
	padding:0;
	height:25px;
	background:url(../art/home.gif) no-repeat;
	width:29px;
	cursor:pointer;
	margin-left:8px;
	margin-top:3px;
}

#breadcrumbs a.Home:hover {
	background-position:0px -25px;

}
.divider{
float:left;

}
#sub_nav{
	margin-left:13px;
	margin-top:15px;
}
#sub_nav h2 a{
	font-size: 1em;
	color:#0a2840;
	padding-bottom:15px;
	font-weight:bold;
	text-decoration:none;
}

#sub_nav ul li, #downloads ul li{
	list-style-image:url(../art/side-bul.gif);

}

#sub_nav ul li.active{
	list-style-image:url(../art/active.gif);

}
#sub_nav ul li.active a{
		color:#9da112;
}


#sub_nav ul li a{
			color:#0A2840;
}
#sub_nav ul li a:hover{
	
		color:#9da112;
}



#sub_nav ul li.active ul li.active a{
		color:#9da112;
}
#sub_nav ul li.active ul li.active{
	list-style-image:url(../art/side-bul.gif);	
}

.right-content ul li a{
	text-decoration:none;	
}







#sub_nav ul li ul{
	padding-bottom:4px;
	padding-top:4px;
}